IF NOT EXISTS(SELECT 1 FROM SYSCOLUMNS WHERE ID = OBJECT_ID('PDV_VD_DEV_EST_PROD_IMP') AND NAME = 'OBSERVACOES_FISCAIS_CONTRIBUINTE')
BEGIN
	ALTER TABLE PDV_VD_DEV_EST_PROD_IMP ADD OBSERVACOES_FISCAIS_CONTRIBUINTE VARCHAR(60)
END


IF NOT EXISTS(SELECT 1 FROM SYSCOLUMNS WHERE ID = OBJECT_ID('PDV_VD_DEV_EST_PROD_IMP') AND NAME = 'OBS_FISCO')
BEGIN
	ALTER TABLE PDV_VD_DEV_EST_PROD_IMP ADD OBS_FISCO VARCHAR(60) COLLATE SQL_Latin1_General_CP1_CI_AS NULL;
END


